
Infrastructure - Task #754

Story # 912 (Closed): Fix known TODOs in the metacat code base

Refactor if/then statement blocks

2010-08-10 17:31 - Chad Berkley

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2010.46   

Milestone:  Story Points:  

Product Version: *   

Description

Several try statements are outside of if/then blocks when they should be inside the else.  This isn't a bug, just a readability issue.  A

lot of this code has been copied around and reused and it should be refactored.  

History

#1 - 2010-10-06 16:44 - Chad Berkley

- Parent task set to #912

#2 - 2010-10-20 16:56 - Chad Berkley

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
